learning_input_image 0.0.2 copy "learning_input_image: ^0.0.2" to clipboard
learning_input_image: ^0.0.2 copied to clipboard

outdated

InputImage model to be used by learning packages.

InputImage #

Input image to be used by ML vision learning plugins.

$ flutter pub add flutter_input_image
dependencies:
  flutter_input_image: ^0.0.2
3
likes
0
pub points
68%
popularity

Publisher

unverified uploader

InputImage model to be used by learning packages.

Homepage
Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

camera, flutter, flutter_svg, image_picker

More

Packages that depend on learning_input_image